alias spotify='spotify --force-device-scale-factor=2'
alias ll='ls -la --color=auto'

alias hibernate='systemctl hibernate'

# connection manager
alias connect='nmcli connection up'
alias networks='nmcli device wifi list'
